Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: PILCH Hartmut <[email-masked]>
Date: Fri, 7 Dec 2001 14:15:23 +0100 (CET)

> > > The concerned statement
> > >
> > > http://www.eurolinux.org/news/cpat01B/
> > >
> > > is imho as general as a any statement against software patents.
> >
> >It is now also open for personal signatures and comments in a primitive
> >online guestbook.
> >
> >Maybe for LLG as an organisation the best thing to do would be to publish
> >a web page that discusses the potential of Lojban for the proposed role as
> >an intermediary language for machine-translation and disambiguation.
> >
> >We could then link to that page instead of www.lojban.org.
>
> Since you know the issue and what you would like said about it, if you can
> create such a page (and you could incorporate the LLG resolution supporting
> the concept if you wish), then we can perhaps have the in-revision web
> pages link to it. Robin might even be able to host it under a
> digitalkingdom URL which would keep it distinct from an official page while
> being overt in support.

Unfortunately I am not familiar enough with the intricacies of Lojban
parsing to write a feasibility study. All I could do is to help in
supplying some sample patent claim texts. Someone more proficient would
have to explain how such a text is represented in LL and in Logician's
Portuguese or the like and what degree of quality can be expected from
current and future translating programs.

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
95000 signatures against software patents http://www.noepatents.org/